Design Concept - Paper Castle -

Not Daijoubu helped with the AI node and minor tweaks.
EstebanMz helped improve track zones and triggers.

Skybox from Marble Blast Platinum
BGM from Kartrider

---------------------------------------------------------------
A paper castle made from a box is also a childhood memory.
Since long tracks are not popular, I made a short track this time.
Anyway, the reverse version of my track has different characteristics, and this track is also the same. 
Please enjoy it XD